ul, ol {
    margin: 0 0 9px 15px;
    padding: 0;
}
.ba-alert .ba-checkbox-wrapper .ba-form-radio span:before,
.ba-alert .ba-checkbox-wrapper .ba-form-checkbox > span,
.ba-alert .ba-checkbox-wrapper .ba-form-radio span:before,
.ba-alert .ba-checkbox-wrapper .ba-form-checkbox > span,
.ba-form-acceptance-field .ba-alert label.ba-form-checkbox > span,
.ba-form-radio-field.ba-alert .ba-form-checkbox-wrapper .ba-form-radio span:before,
.ba-form-field-item.ba-alert .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
    border: 2px solid #d40000!important;
}
.ba-forms-authorize-field-wrapper .ba-alert-tooltip:before,
.ba-form-field-item .ba-alert-tooltip:before {
    border-bottom: 5px solid #d40000!important;
}
.ba-forms-authorize-field-wrapper .ba-alert-tooltip,
.ba-form-field-item .ba-alert-tooltip {
    background: #d40000!important;
}
.ba-alert.ba-forms-authorize-field-wrapper input[type="text"],
.ba-alert.calendar-field-wrapper input[type="text"],
.ba-alert .upload-file-input,
.ba-alert .ba-field-container select,
.ba-alert .ba-field-container textarea,
.ba-form-calendar-field:not(.ba-form-calendar-field) .ba-alert .ba-field-container input[type="text"],
.ba-alert .ba-field-container input[type="text"],
.ba-alert .ba-field-container input[type="number"],
.ba-alert .ba-field-container input[type="password"],
.ba-alert .ba-field-container input[type="email"] {
    box-shadow: inset 0px 0px 0px calc(2px - var(--field-border-width)*var(--field-border-right)*var(--field-border-left)*var(--field-border-bottom)*var(--field-border-top)) #d40000!important;
    border-color: #d40000 !important;
}
#snow {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 pointer-events: none;
 z-index: 1000;
}
.titoloNews {
   transform: rotate(-90deg);
}
/* web portfolio */
.intro-post-image-wrapper {
    border-radius: 10px;
    border: 5px solid #FFF;
    box-shadow: 0px 5px 15px #00000012;
    background: #ffffff;
}
.intro-post-image {
    border-radius: 10px;
}
.ba-blog-post-image {
    box-shadow: 0 2px 5px #00000029;
}
.intro-post-image {
    background-position: top center!important;
}
.ba-field-label {
    margin-bottom: 15px;
}
/* navigazione lavori */
.ba-item-post-navigation .ba-blog-post.post-navigation-next:first-child {
    flex-direction: row-reverse!important;
}
a.ba-btn-transition.fields-post-tags {
		border:1px solid #006e8a42;
		border-radius:5px;
		padding:5px 10px;
}